-- phpMyAdmin SQL Dump
-- version 4.9.0.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Sep 18, 2019 at 07:52 PM
-- Server version: 5.7.26
-- PHP Version: 7.3.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `AH_PeoplePower`
--
CREATE DATABASE IF NOT EXISTS `AH_PeoplePower` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `AH_PeoplePower`;

-- --------------------------------------------------------

--
-- Table structure for table `Donation`
--

DROP TABLE IF EXISTS `Donation`;
CREATE TABLE `Donation` (
  `donationID` varchar(7) NOT NULL,
  `fundraiserID` int(11) DEFAULT NULL,
  `sponsorID` int(11) DEFAULT NULL,
  `Date` date DEFAULT NULL,
  `Amount` float DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Donation`
--

INSERT INTO `Donation` (`donationID`, `fundraiserID`, `sponsorID`, `Date`, `Amount`) VALUES
('DON0001', 1, 4, '2019-05-01', 25),
('DON0002', 2, 2, '2019-05-05', 10),
('DON0003', 3, 3, '2019-05-12', 10),
('DON0004', 2, 2, '2019-05-14', 25),
('DON0005', 1, 1, '2019-05-19', 5),
('DON0006', 1, 3, '2019-05-19', 10),
('DON0007', 1, 2, '2019-05-19', 15),
('DON0008', 3, 1, '2019-05-20', 15);

-- --------------------------------------------------------

--
-- Table structure for table `Fundraiser`
--

DROP TABLE IF EXISTS `Fundraiser`;
CREATE TABLE `Fundraiser` (
  `fundraiserID` int(11) NOT NULL,
  `name` varchar(40) DEFAULT NULL,
  `emailAddress` varchar(40) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Fundraiser`
--

INSERT INTO `Fundraiser` (`fundraiserID`, `name`, `emailAddress`) VALUES
(1, 'Frazier Allston', 'fallston@fastmail.co.uk'),
(2, 'Axel Ginie', 'aginie@freemail.com'),
(3, 'Lucilia Hurworth', 'lhurworth@cmu.edu');

-- --------------------------------------------------------

--
-- Table structure for table `Sponsor`
--

DROP TABLE IF EXISTS `Sponsor`;
CREATE TABLE `Sponsor` (
  `sponsorID` int(11) NOT NULL,
  `name` varchar(40) DEFAULT NULL,
  `emailAddress` varchar(40) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Sponsor`
--

INSERT INTO `Sponsor` (`sponsorID`, `name`, `emailAddress`) VALUES
(1, 'Mata Dwyer', 'mdwyer@printfriendly.com'),
(2, 'Evy Reymers', 'ereymers@yolasite.com'),
(3, 'Bob Towey', 'btowey@behance.net'),
(4, 'John Walker', 'jwalker@clickbank.net');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `Donation`
--
ALTER TABLE `Donation`
  ADD PRIMARY KEY (`donationID`),
  ADD KEY `fundraiserID` (`fundraiserID`),
  ADD KEY `sponsorID` (`sponsorID`);

--
-- Indexes for table `Fundraiser`
--
ALTER TABLE `Fundraiser`
  ADD PRIMARY KEY (`fundraiserID`);

--
-- Indexes for table `Sponsor`
--
ALTER TABLE `Sponsor`
  ADD PRIMARY KEY (`sponsorID`);

--
-- Constraints for dumped tables
--

--
-- Constraints for table `Donation`
--
ALTER TABLE `Donation`
  ADD CONSTRAINT `donation_ibfk_1` FOREIGN KEY (`fundraiserID`) REFERENCES `FundRaiser` (`fundraiserID`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `donation_ibfk_2` FOREIGN KEY (`sponsorID`) REFERENCES `Sponsor` (`sponsorID`) ON DELETE CASCADE ON UPDATE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
